<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>The profile</title>
        <link href="https://fonts.googleapis.com/css?family=Courgette&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script&display=swap" rel="stylesheet">
    </head>
    <body>
        
    <div style="margin : 50px 300px 300px; background-color: cornsilk;padding-top:20px;padding-bottom:20px">
        {% if user.is_authenticated %}
        <h1 style="text-align: center;color:darkcyan; font-family: 'Courgette', cursive;" > Hello {{ user.username }} !</h1>
        <h1 style="text-align: center;font-size: 50px; font-family: 'Dancing Script', cursive; ">Have A Great Day</h1>
        <p style="text-align: center;"><a href="/logout">Logout</a></p>
        {% else %}
        <h2 style="text-align: center;color:darkcyan; font-family: 'Courgette', cursive;" >You are not log in,Please Log In or Sign Up First</h2>
        <p style ="text-align: center;"><a href="{% url 'login' %}">Log In Here</a></p>
        <p style ="text-align: center;"><a href ="{% url 'register' %}" >Sign Up for new Account Here</a></p>
        {% endif %}
      
    </div>
    </body>
</html>